## golang-github-jackc-chunkreader 2.0.1

=== debian/changelog ===
golang-github-jackc-chunkreader (2.0.1-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Mar 2022 15:26:51 +0530

golang-github-jackc-chunkreader (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1007741)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2022 02:46:21 +0530
