=== debian/control ===
Source: golang-github-jackc-chunkreader
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-chunkreader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-chunkreader.git
Homepage: https://github.com/jackc/chunkreader
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/chunkreader/v2

Package: golang-github-jackc-chunkreader-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: io.Reader wrapper that minimizes IO reads and memory allocations
 Package chunkreader provides an io.Reader wrapper that minimizes IO reads and
 memory allocations.
 .
 Extracted from original implementation in (https://github.com/jackc/pgx).
